.hitpoints {
    h4,
    label {
        font-family: $serif;
        font-weight: 500;
        margin: 0;
        line-height: 1;
        font-size: 10px;
    }
    .hp-big {
        display: flex;
        justify-content: space-evenly;
        .container {
            text-align: center;
            &.temp-hp {
                text-align: right;
                margin-right: 8px;
                border-bottom: 1px solid #956d58;
                input[type='number'] {
                    text-align: right;
                }
                &:focus-within {
                    border-bottom: 1px solid white;
                }
            }
            &.max-hp {
                text-align: left;
                margin-left: 8px;
                h2 {
                    @include text-gold;
                    text-align: left;
                }
            }
            &.max-hp, &.temp-hp {
                margin-top: 12px;
            }
            &.current-hp {
                padding: 10px 0 0;
                position: relative;
                z-index: 0;
                border-radius: 0 0 2px 2px;
                width: 128px;
                background-color: var(--primary);
                background-image: linear-gradient(
                    90deg,
                    darken($primary-color, 5) 0%,
                    lighten($primary-color, 8) 50%,
                    darken($primary-color, 5) 100%
                );
                @include gold-border;

                input[type='number'] {
                    width: 52px;
                    font-size: 32px;
                    letter-spacing: -1px;
                }
            }
        }
    }
    .hp-small {
        display: flex;
        justify-content: space-evenly;
        margin-top: 8px;
        text-align: center;
        h4,
        label {
            @include micro;
        }
        .far,
        .fas {
            color: white;
        }
        .dying {
            margin-right: 6px;
        }
    }
}
